SUSE Container Update Advisory: suse/postgres
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2024:394-1
Container Tags        : suse/postgres:16 , suse/postgres:16-5.9 , suse/postgres:16.1 , suse/postgres:16.1-5.9 , suse/postgres:latest
Container Release     : 5.9
Severity              : moderate
Type                  : security
References            : 1218571 CVE-2023-7207 
-----------------------------------------------------------------

The container suse/postgres was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2024:238-1
Released:    Fri Jan 26 10:56:41 2024
Summary:     Security update for cpio
Type:        security
Severity:    moderate
References:  1218571,CVE-2023-7207
This update for cpio fixes the following issues:

- CVE-2023-7207: Fixed a path traversal issue that could lead to an
  arbitrary file write during archive extraction (bsc#1218571).


The following package changes have been done:

- libuuid1-2.37.4-150500.9.3.1 updated
- libsmartcols1-2.37.4-150500.9.3.1 updated
- libblkid1-2.37.4-150500.9.3.1 updated
- libfdisk1-2.37.4-150500.9.3.1 updated
- cpio-2.13-150400.3.3.1 updated
- libmount1-2.37.4-150500.9.3.1 updated
- util-linux-2.37.4-150500.9.3.1 updated
- container:sles15-image-15.0.0-36.5.77 updated

SUSE: 2024:394-1 suse/postgres Security Update

January 28, 2024
The container suse/postgres was updated

Summary

Advisory ID: SUSE-SU-2024:238-1 Released: Fri Jan 26 10:56:41 2024 Summary: Security update for cpio Type: security Severity: moderate

References

References : 1218571 CVE-2023-7207

1218571,CVE-2023-7207

This update for cpio fixes the following issues:

- CVE-2023-7207: Fixed a path traversal issue that could lead to an

arbitrary file write during archive extraction (bsc#1218571).

The following package changes have been done:

- libuuid1-2.37.4-150500.9.3.1 updated

- libsmartcols1-2.37.4-150500.9.3.1 updated

- libblkid1-2.37.4-150500.9.3.1 updated

- libfdisk1-2.37.4-150500.9.3.1 updated

- cpio-2.13-150400.3.3.1 updated

- libmount1-2.37.4-150500.9.3.1 updated

- util-linux-2.37.4-150500.9.3.1 updated

- container:sles15-image-15.0.0-36.5.77 updated

Severity
Container Advisory ID : SUSE-CU-2024:394-1
Container Tags : suse/postgres:16 , suse/postgres:16-5.9 , suse/postgres:16.1 , suse/postgres:16.1-5.9 , suse/postgres:latest
Container Release : 5.9
Severity : moderate
Type : security

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo